Subject: Tom Brown Gathering Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 08:44:00 -0800 (PST)

Gerald,

I finally spoke with Tom Brown.  Tom Brown expects the contract for
gathering to be fully interruptable, with only the wells currently connected
to the Wildhorse system now are to be included in the dedication of wells.
The obligation for us to move any gas is contingent that the gas will meet
pipeline specs.  Thought the blending fee was a good idea, but bringing gas
to a plant for processing would be negotiated at a later time.

Bob doesn't know the South Canyon play very well - or there existing
contract.  He indicated that not only the price, but some other changes in
terms was desired - not sure which ones are the most important.

If you need anything else, let me know.

Gerald, if you get your revisions over the weekend, please email to me right
away, I will pick it up.   I can also be reached on my cell phone

915-349-8223.